wpdiscuz

  1. Marks-Man

    CVE Wordpress Plugin wpDiscuz 7.0.4 - Arbitrary File Upload [CVE-2020-24186]

    Wordpress Plugin wpDiscuz 7.0.4 - Arbitrary File Upload [CVE-2020-24186] https://www.exploit-db.com/exploits/49962
Top